<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <!-- <script>
        function hi(){
            console.log("hi")     
           }
    </script>
    <button onclick="hi()" >click</button> -->
    <script>
      const a = 10;
      const b = 5;
      const c = a + b;
      console.log(c);
    </script>
    <script>
      document.write("hello");

      const num1 = parseInt(prompt("enter num1 value"));
      const num2 = parseInt(prompt("enter num2 value"));
      const sum = num1 + num2;
      console.log(sum);
    </script>
    <p id="chg">hellojk</p>
    <button onclick="document.getElementById('chg').style.fontSize='40px'">
      click
    </button>

    <p id="tr" style="display: none">hidden</p>
    <button onclick="document.getElementById('tr').style.display='block'">
      click
    </button>
<script>
  let l=10;
let m=20;
console.log(l==m);
</script>
    <script>
      let w=10;
      var q=10;
      console.log(w===q);
    </script>
  
  </body>
</html>
